PHP Manual
Prev |  | Next

# add_property_ascii_string

add_property_ascii_string -- ...

## Description

#include <zend_API.h>

int add_property_ascii_string ( zval* arg, char* key, char* str, int duplicate )

...

## Parameters

`arg`

  ...

`key`

  ...

`str`

  ...

`duplicate`

  ...

## Return Values

...

Prev | Home | Next
add_property_ascii_string_ex | Up | add_property_ascii_stringl_ex